variablelist.term.break.after
Prev | Lists | Next

## variablelist.term.break.after

variablelist.term.break.after — Generate line break after each `term` within a multi-term `varlistentry`?

## Synopsis

    <xsl:param name="variablelist.term.break.after">0</xsl:param>

## Description

Set a non-zero value for the `variablelist.term.break.after` parameter to generate a line break between `term`s in a multi-term `varlistentry`.

### Note

If you set a non-zero value for `variablelist.term.break.after`, you may also want to set the value of the `variablelist.term.separator` parameter to an empty string (to suppress rendering of the default comma and space after each `term`).

Prev | Up | Next
variablelist.term.properties | Home | QAndASet